//newGameGeorge

switch(conv)
{
case 0:
	dShowMessage("Oh, hello there.", false);
	conv = 1
	player.setStunned(10000)
	ui.hudEnabled=false
	sound.playSoundUI("sound.next")
	break;
case 1:
	dShowMessage("How would you like a nice bottle /4of milk?", false );
	conv = 2
	sound.playSoundUI("sound.next")
	break;
case 2:
	sound.playSoundUI("sound.next")
	conv = 3
	dShowMessage("It's usually only 20 rupees...but  /nI'm a bit distracted right now.  My wife keeps /nhearing monsters coming from the cave just /noutside of our house.", false );
	sound.playSoundUI("sound.next")
	break;
case 3:
	dShowMessage("I didn't believe her at first, but then /none of them came into our home and /nstole my bottling tool!", false );
	conv = 4
	sound.playSoundUI("sound.next")
	break;
case 4:
	dShowMessage("I think I'd be able to start bottling milk /nagain if you could find my bottling tool.", true );
	conv = 5
	sound.playSoundUI("sound.next")
	break;
case 5:
	dClearMessage()
	conv = 0
	sound.playSoundUI("sound.done")
	player.setStunned(0)
	ui.hudEnabled=true
	break;
}

